After AirWatch upgrade to 9.4.0.5 API pw's expired


#1

Hi All
Last night I upgraded our private cloud to 9.4.0.5. The upgrade was one of the easiest I had done for ages. All seemed to be working fine, however this morning we noted that all the API admin account passwords had been expired and needed resetting

“errorCode”:1035,“message”:“User ‘XXXXXXXXXXXX’ password is expired or password should be changed.”

This a really weird one, easy to fix, and lucky we have a staff member who is 'really on to it" with API calls.
Cheers
Mike


#2

Hi Mike,

Yes, this is an expected behavior from console 9.3+